extends  ../_skeleton

//- Includes
block variables
	- var activeCategory = 'pages'
	- var pageName = 'Careers'

block page
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	section.section.section-lg.bg-default
		.container
			.row.row-50
				.col-lg-6
					+jpg('careers-1-530x338').img-shadow
				.col-lg-6
					h2 Join Our Team
					.divider-lg
					p.big.text-gray-800 Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed odio mauris, mollis sit amet fringilla id, vulputate id ipsum. 
					p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam pellentesque interdum vel at risus. Curabitur tempor porttitor egestas. Nullam scelerisque pellentesque metus, at iaculis ligula finibus sed. 
					a.button.button-default-outline(href='#') Send resume
	
	section.section-lg.section.bg-gray-100.text-center
		.container
			h2 Current Openings
			.divider-lg
		.container
			.row.row-50
				.col-sm-6.col-lg-4
					.box-info-with-shadow
						h4.text-primary Manicurist
						ul.list
							li
								span.icon.mdi.mdi-map-marker.icon-primary
								| Washington
							li
								span.icon.mdi.mdi-clock.icon-primary
								| Part-time
						p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam.
						
				.col-sm-6.col-lg-4
					.box-info-with-shadow
						h4.text-primary Pedicurist
						ul.list
							li
								span.icon.mdi.mdi-map-marker.icon-primary
								| Washington
							li
								span.icon.mdi.mdi-clock.icon-primary
								| Full-time
						p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam.
				
				.col-sm-6.col-lg-4
					.box-info-with-shadow
						h4.text-primary Senior Manicurist
						ul.list
							li
								span.icon.mdi.mdi-map-marker.icon-primary
								| Washington
							li
								span.icon.mdi.mdi-clock.icon-primary
								| Full-time
						p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam id quam a quam.
								
								
	// Page Footer
	include ../sections/_footer-with-map
